{
  "name": "ts-with-objects",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "start": "parcel public/*.html"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/simplonlyon/promo23/ts-with-objects.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/simplonlyon/promo23/ts-with-objects/issues"
  },
  "homepage": "https://gitlab.com/simplonlyon/promo23/ts-with-objects#readme",
  "devDependencies": {
    "parcel": "^2.8.2"
  }
}
